<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta name="keywords" content="SportTrack">
  <meta name="author" content="Sarah FERRON">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet"><!-- this is the bootstrap library import -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js"></script>
  <link rel="stylesheet" href="style.css"><!--this is the link to the css stylesheet-->
</head>

<body>
  <header>
      <div class="container-fluid p-3 custom-bg text-white text-center">
        <h1>Sport Track</h1>
        <p>Connectez-vous à l'application SportTrack !</p>
      </div>
      <nav class="navbar navbar-expand-sm nav-bg navbar-dark"> <!--Navbar allowing to naviguate between the pages-->
        <a id="compte-link" class="navbar-brand">Compte</a>
        <div class="collapse navbar-collapse" id="collapsibleNavbar">
          <ul class="navbar-nav"><!--this is the beginning of the item in the navigation bar-->
              <li class="nav-item"><!--First item of the navigation bar-->
                  <a class="nav-link" href="chargementfichier.html">Activité</a><!--link to the "Activité" page-->
              </li>
              <li class="nav-item active">
                  <a class="nav-link" href="connexion.html">Connexion</a><!--link to the "Connexion" page-->
              </li> 
              <li class="nav-item">
                  <a class="nav-link" href="inscription.html">Inscription</a><!--link to the "Inscription" page-->
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="modification.html">Modification</a><!--link to the "Modification" page-->
              </li> 
          </ul>
        </div>  
      </nav>
  </header>
  <main >
    <div class="image-bg"><!--this put an image as background-->
      <div class="center-form">
        <form action="modification.html" method="get" class="form-example form-container"><!--beginning of the form-->
          <div class="form-group row">
            <h2>Connectez-vous</h2>
            <label for="email" class="col-sm-3 col-form-label" style="margin-top: 10px;">Email</label>
            <div class="col-sm-9">
              <input type="email" id="email" class="form-control" placeholder="email@example.com"><!--the type define the kind of input that is expected-->
            </div>
          </div>
          <div class="form-group row">
            <label for="password" class="col-sm-3 col-form-label">Mot de passe</label>
            <div class="col-sm-9">
              <input type="password" class="form-control" id="password" placeholder="Password">
            </div>
          </div>
          <div style="margin-top: 10px; text-align: center;"> <!--Div allowing easy access to the registration page for those who do not yet have an account yet-->
            <button class="form-control" type="submit">Se connecter</button>
            <p style="margin-top: 10px;">Vous n'êtes pas encore connecté ? <a href="inscription.html">Inscrivez-vous !</a></p>
          </div>
        </form>
      </div>
    </div>
  </main>

</body>

</html>